---
primaryTopic:
  Accounts:
    AccountCategory: TOTAL EXEMPTION FULL
    AccountRefDay: 30
    AccountRefMonth: 09
    LastMadeUpDate: 30/09/2022
    NextDueDate: 30/06/2024
  CompanyCategory: Private Limited Company
  CompanyName: CGM PROJECT MANAGEMENT LTD
  CompanyNumber: 13623643
  CompanyStatus: Active
  CountryOfOrigin: United Kingdom
  IncorporationDate: 15/09/2021
  RegAddress:
    AddressLine1: 1 THACKERAY CLOSE
    PostTown: EASTBOURNE
    Country: ENGLAND
    Postcode: BN23 7TJ
  Returns:
    LastMadeUpDate: 14/09/2023
    NextDueDate: 28/09/2024
  SICCodes:
    SicText:
      - '41202 - Construction of domestic buildings'
